@media all {
  	.page-break { display: always; }
}

@media print {
 	.page-break { display: block; page-break-before: always; }
}
@media print {
 	.page-break1 { display: block; page-break-after: always; }
}
@media print {
 	.hidden-print {
		display: none !important;
	}
}
@media (max-width: 575px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (min-width: 576px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}
@media print {
  .printImage{
    position:absolute;
    left:6px;
    top:5px;
    height:210px;
    width:163px;
    border: 1px solid;
  } 
  table{
    border-collapse: collapse;
  }
  td, th {
    border: 1px solid;
    border-collapse: collapse;
    padding: 3px;
  }
  th.nobottom{
    border-bottom:0;
  }
  th.notop{
    border-bottom:0;
  }
  td.nobottom{
    border-bottom:0;
  }
  td.notop{
    border-bottom:0;
  }
  td.noleft{
    border-left:0;
  }
  td.black {
    background-color: black !important;
    -webkit-print-color-adjust: exact; 
  }
  .fontwhite{
    color: white;
    font-size: 10px;
    font-family:"Calibri";
  }
  .fontwhitesm{
    color: white;
    font-size: 9px;
    font-family:"Calibri";
  }
  .fontsmall{
    font-size: 8px;
    font-family:"Calibri";
  }
  .pfont{
    font-size: 9px;
    font-family:"Calibri";
  }
  .fontall{
    font-size: 10px;
    font-family:"Calibri";
  }
  .fontmed{
    font-size: 9px;
    font-family:"Calibri";
  }
  .fontgray{
    font-size: 11px;
    font-family:"Calibri";
    background-color: #D3D3D3 !important;
    -webkit-print-color-adjust: exact; 
  }  
  .red{
    color: red;
  }
  p.small {
    font-size: 5px;
    line-height: 0%;
    font-family:"Calibri";
  }  
}
